import React from 'react';
import { Icon, IconProps } from '../Icon';


export const IconRelease = (props: IconProps) => {
    return <Icon id="IconRelease" {...props}>
        <path fillRule="evenodd" clipRule="evenodd" d="M11.2929 2.29289C11.6834 1.90237 12.3166 1.90237 12.7071 2.29289L15.7071 5.29289C16.0976 5.68342 16.0976 6.31658 15.7071 6.70711C15.3166 7.09763 14.6834 7.09763 14.2929 6.70711L13 5.41421V9H21C21.5523 9 22 9.44772 22 10V14C22 14.5523 21.5523 15 21 15H13V16H21C21.5523 16 22 16.4477 22 17V21C22 21.5523 21.5523 22 21 22H3C2.44772 22 2 21.5523 2 21V17C2 16.4477 2.44772 16 3 16H11V15H3C2.44772 15 2 14.5523 2 14V10C2 9.44772 2.44772 9 3 9H11V5.41421L9.70711 6.70711C9.31658 7.09763 8.68342 7.09763 8.29289 6.70711C7.90237 6.31658 7.90237 5.68342 8.29289 5.29289L11.2929 2.29289ZM4 11V13H20V11H4ZM4 18V20H20V18H4Z" />
    </Icon>;
};

export default IconRelease;
